Page MenuHomePhabricator

Improve 'globalrenamerequest' message
Closed, ResolvedPublic

Description

From https://translatewiki.net/wiki/Thread:Support/About_MediaWiki:Globalrenamerequest/en:

If I remember correctly, this form was introduced during the last steps of SUL finalization on Wikimedia wikis, to help users whose account had to be renamed before it could be SULified. But all accounts are now global, so "Unification rename request" is confusing. Could it be changed to something like "User account rename request"? Or "Global user account rename request", if the clarification is useful for non-Wikimedia wikis?

I personally like the latter suggestion.

Details

Related Gerrit Patches:
mediawiki/extensions/CentralAuth : masterModify <globalrenamerequest>

Event Timeline

Legoktm created this task.Sep 16 2015, 8:00 PM
Legoktm raised the priority of this task from to Low.
Legoktm updated the task description. (Show Details)
Legoktm added subscribers: Legoktm, MarcoAurelio, Keegan.
Restricted Application added subscribers: Steinsplitter, Aklapper. · View Herald Transcript
revi added a subscriber: revi.Sep 17 2015, 8:37 AM

Change 239050 had a related patch set uploaded (by MarcoAurelio):
Modify <globalrenamerequest>

https://gerrit.wikimedia.org/r/239050

Change 239050 merged by jenkins-bot:
Modify <globalrenamerequest>

https://gerrit.wikimedia.org/r/239050

MarcoAurelio closed this task as Resolved.Sep 17 2015, 6:06 PM
MarcoAurelio set Security to None.
Keegan moved this task from Backlog to Closed on the GlobalRename board.Jan 13 2016, 9:30 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptDec 15 2016, 4:19 PM